@charset "gb2312";
@import url("/zhuanti/zt_head_foot.css");
@import url("/images/js/botnav.css");
body,div,span,ul,li,a,p,h1,h3,h5,h6,img,dt,dl {border:0;list-style:none;font-family:"ËÎÌå";margin:0;padding:0; font-size:12px;}
.bigbox{ padding:0; margin:0 auto; width:1350px; height:auto;}
.header_7{ background:url(../images/head7.jpg) no-repeat; height:47px; padding-left:507px;}
.middle{ width:980px; height:auto; margin:0 auto; }
.middle_1{ height:421px;}
.middle_1_hd2{ background:url(../images/huodong2bg.jpg) no-repeat;  font-size:13px; font-weight:bolder; height:190px; text-indent:27px; padding-left:703px; line-height:23px;}
.middle_2{ height:801px;}
.middle_2_title{ height:63px;}
.middle_2_zj{ height:406px;}
.middle_2_zj li{height:128px;border-top-width: 1px;border-top-style: solid;border-top-color: #CCC;}
.shuzi1{ width:62px; height:80px; float:left; padding:46px 0px 0px 8px;}
.zj_mingzi{width:185px; float:left;}
.zj_tu{ width:148px; float:left;}
.middle_2_zj li p{ font-size:14px; line-height:27px; text-indent:26px;}
.hongse{ font-size:14px; color:#C06;}
.middle_2_zj li p a{ text-decoration:none;}
.middle_2_all{ height:303px; background:url(../images/allbg.jpg) no-repeat; background-position:9px 0px; padding:31px 0px 0px 65px;}
.middle_2_all li{ width:178px; height:60px; float:left; }
.bier{ height:200px;}
.middle_2_all li p{font-size:13px; line-height:20px; text-indent:24px;}
.middle_3{ height:363px; }
.middle_3_title{ height:56px;}
.wtzzy{ height:290px; padding:0px 0px 0px 32px; background: url(../images/zhongzhibg.jpg) repeat-x;}
.yl{ width:359px; float:left; margin-left:13px; font-size:13px; line-height:26px;}
.yl span{ font-size:14px; color:#5d442f; font-weight:bold;} 
.sp{ width:277px; float:left; margin-left:10px;}
.sp1{ width:220px; height:24px; background: url(../images/jjbg1.jpg) no-repeat; font-size:14px; font-weight:bold; padding:10px 0px 0px 57px;}
.sp2{ width:277px; height:222px; margin-top:6px; background-color:#ccc;}
.middle_4{ height:388px; background: url(../images/paibg.jpg) no-repeat; background-position:0px 58px;}
.middle_4 ul{ width:927px; height:298px;  padding-top:21px;}
.middle_4 li{ width:210px; height:242px; padding-top:11px; float:left; }
.middle_4 p{ line-height:20px;}
.hongse{ color:#933;}
.middle_4 a{ color: #000; text-decoration:none;}
.pai_title1{ height:30px;}
.pai_tu1{ height:127px;}
.middle_5{ height:551px; }
.al{ width:964px; height:504px; margin-left:13px; margin-top:20px;}
.al_left{ float:left;}
.al_right{ float:right;  }
.al_left_l{ float:left; background:url(../images/qjj.jpg) no-repeat; width:292px; height:466px;}
.al_left_r{ float:left; background:url(../images/lc.jpg) no-repeat; width:268px; height:428px; padding:38px 0px 0px 44px;}
.al_left_r li{ width:238px; margin-top:45px;}
.middle_5_l{width:334px; height:450px; background: url(../images/anlibg.jpg) no-repeat; padding:75px 0px 0px 12px;   }
.middle_5_l li{ float:left;}
.middle_5_l ul{ height:219px;}



